
Redmine - Patch #3700

Include issue status in search results and activity pages

2009-07-31 09:10 - Wolfgang Schnerring

Status: Closed Start date: 2009-07-31

Priority: Normal Due date:  

Assignee: Eric Davis % Done: 100%

Category: Issues Estimated time: 0.00 hour

Target version: 0.9.0   

Description

It is quite tedious that the search results do not show the status of issues, it would be very helpful to see at a glance whether that's an

open or resolved issue.

The attached patch includes the issue status in the title of the result.

Associated revisions

Revision 2834 - 2009-08-02 06:36 - Eric Davis

Include the issue status in search results and the Activity page. (#3700)

History

#1 - 2009-08-02 06:35 - Eric Davis

- Subject changed from Include issue status in search results to Include issue status in search results and activity pages

- Status changed from New to Closed

- Assignee set to Eric Davis

- Target version set to 0.9.0

- % Done changed from 0 to 100

Great suggestion, I applied your patch in r2834.  This also makes the status appear in the Activity pages.

Files

issue_status_in_search.diff 772 Bytes 2009-07-31 Wolfgang Schnerring
